<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
    /system/priv-app/HwEmailHm.apk;
    /system/priv-app/HwCalendarHm.apk;
    /system/priv-app/HwNotePadHm.apk;
    /system/app/HwDeskClock.apk;
    /system/app/HwDeskClockHm_Legacy.apk;
    /system/app/HwSoundRecorder.apk;
    /hw_product/region_comm/oversea/app/HwUserGuide.apk;
    /system/priv-app/HwMediacenter_cloudHm.apk;
    /hw_product/region_comm/oversea/app/HwRideMode.apk;
    /hw_product/app/HwGameAssistant.apk;
    /hw_product/region_comm/oversea/app/HwMeetimeHm.apk;
    /hw_product/region_comm/oversea/app/SkyTone.apk;
    /hw_product/region_comm/oversea/app/HwEntitlementSES.apk;
  </apk>
  <restoreapk>
    /system/priv-app/HiSpace.apk;
  </restoreapk>
  <scan_install_apk packagename="com.huawei.meetime" path="/hw_product/region_comm/oversea/app/HwMeetimeHm"/>
</tag>